/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* la eliminación del margen superior resuelve un problema que origina que los márgenes escapen del bloque contenedor. El margen inferior restante lo mantendrá separado de los elementos de que le sigan.  */
	padding-right: 15px;
	padding-left: 15px; /* la adición de relleno a los lados del elemento dentro de los bloques, en lugar de en los elementos del bloque propiamente dicho, elimina todas las matemáticas de modelo de cuadro. Un bloque anidado con relleno lateral también puede usarse como método alternativo. */
	vertical-align:middle;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
	background-repeat: no-repeat;
}
header {
	position: fixed;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
footer {
	padding: 10px 0;
	/* background-color: #ffffff; */
	/*position: relative; /* esto da a IE6 el parámetro hasLayout para borrar correctamente */
	position: fixed;
	padding-top: 0px;
	bottom: 0;
	clear: both; /* esta propiedad de borrado fuerza a .container a conocer dónde terminan las columnas y a contenerlas */
}
/* Default Styles 
--------------------------------------------------------------------*/

body {
	/* background: url('../img/denim.png'); */
	font-family: 'Droid Sans', sans-serif;;
}

.imgCabecera {
	background: url('../img/imgCabecera.png');
	width: 100%;
	height: 100px;
	z-index: 9000;
}
.content {
	padding: 1px 0;
	/* width: 1000px;  */
	float: left;
	margin-top: 6%;
	/*background-color: rgb(6, 175, 71); */
}

.content ul, .content ol {
	padding: 0 15px 15px 40px; /* este relleno reproduce en espejo el relleno derecho de la regla de encabezados y de párrafo incluida más arriba. El relleno se ha colocado en la parte inferior para que el espacio existente entre otros elementos de la lista y a la izquierda cree la sangría. Estos pueden ajustarse como se desee. */
}

.clearfix {
	clear: both;
}

.cuadro {
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ccc));
	background-image: linear-gradient(#fff, #ccc);
	border-radius: 6px;
	box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.4);
	padding: 0 10px;
	z-index: 400;
	/* position: relative; */
}
.cuadroInterno {
	background: -webkit-gradient(linear, center top, center bottom, from(rgb(118, 193, 255)), to(rgb(95, 145, 181)));
	background-image: linear-gradient(rgb(115, 188, 252), rgb(107, 141, 209));
	border-radius: 6px;
	box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.4);
	padding: 0 10px;
	/* z-index: 400; */
	/* position: relative; */
}
.wrap {
	/* width: 1040px; */
	width: 85%;
	margin: 2em 2em 0em 2em;
	/* margin: 2em auto; */
}
.fijarCabecera {
	position: fixed;
}
nav {
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ccc));
	background-image: linear-gradient(#fff, #ccc);
	border-radius: 6px;
	box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.4);
	padding: 0 10px;
	position: relative;
}

.menu li {
	float: left;
	position: relative;

	/* z-index: 597; */
	z-index: 9999;
}

.menu li a {
	color: #444;
	display: block;
	font-size: 14px;
	line-height: 20px;
	padding: 6px 12px;
	margin: 8px 8px;
	vertical-align: middle;
	text-decoration: none;
}

.menu li a:hover {
	background: -webkit-gradient(linear, center top, center bottom, from(#ededed), to(#fff));
	background-image: linear-gradient(#ededed, #fff);
	border-radius: 12px;
	box-shadow: inset 0px 0px 1px 1px rgba(0, 0, 0, 0.24);
	color: #222;
}

/* Dropdown styles */

.menu ul {
	position: absolute;
	left: -9999px;
	list-style: none;
	opacity: 0;
	transition: opacity 1s ease;
}

.menu ul li {
	float: none;
}

.menu ul a {
	white-space: nowrap;
}

/* Displays the dropdown on hover and moves back into position */
.menu li:hover ul {
	background: rgba(255,255,255,0.7);
	border-radius: 0 0 6px 6px;
	box-shadow: inset 0px 2px 4px rgba(0,0,0,0.4);
	left: 5px;
	opacity: 1;
}

/* Persistant Hover State */
.menu li:hover a {
	background: -webkit-gradient(linear, center top, center bottom, from(#ccc), to(#ededed));
	background-image: linear-gradient(#ccc, #ededed);
	border-radius: 12px;
	box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.1);
	color: #222;
}

.menu li:hover ul a {
	background: none;
	border-radius: 0;
	box-shadow: none;
}

.menu li:hover ul li a:hover {
	background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
	background-image: linear-gradient(#ededed, #fff);
	border-radius: 12px;
	box-shadow: inset 0px 0px 4px 2px rgba(0,0,0,0.3);
}

.sugerencias {
	color:rgb(147, 145, 145);
	cursor:default; 
}

.sugerencias:hover {
	background-color:#D3D3D3;
	color:rgb(47, 47, 47);
	cursor:default; 
}

.sugerenciasAlta:hover {
	background-color:#6c6c6c;
	color:#F00;
	cursor:default; 
}
.OperFacRes_Cabecera {
	display: inline-block; 
	float: left; 
	margin: 0; 
	text-align: center;
}
.OperFacRes_Cabecera {
	width: 665px;
}
.OperFacRes_Cuerpo {
	display: inline-block; 
	float: left; 
	margin: 0; 
	text-align: center;
}
.OperFacRes_Cuerpo {
	width: 440px;
	/* border: 4px solid rgb(32, 252, 3); */
	/* background-color: #F00; */
}
.OperFacRes_Reserv {
	display: inline-block; 
	float: left; 
	margin: 0; 
	text-align: center;
	margin-left: 4px;
}
.OperFacRes_Reserv {
	width: 180px;
}
.ImporteNegativo{
	color: red;
}
.ImportePositivo{
	color: black;
}
.LetraRojo{
	color: rgb(255, 0, 0);
}
.LetraNegro{
	color: rgb(0, 0, 0);
}
.LetraBlanco{
	color: rgb(253, 253, 253);
}

.inputText {
	border: 2px solid red;
	border-radius: 4px;
	background-color: #ffffff;
	height:30px;
}
.inputText:hover {
	border: 3px solid #555;
}
.inputDate {
	border: 2px solid rgb(56, 172, 2);
	border-radius: 4px;
	background-color: #ffffff;
	height:30px;
}
.inputDate:hover {
	border: 3px solid #555;
}
.inputSelect {
	border: 2px solid rgb(176, 1, 219);
	border-radius: 4px;
	background-color: #ffffff;
	height:32px;
}
.inputSelect:hover {
	border: 3px solid #555;
}
.inputTextarea {
	border: 2px solid rgb(176, 1, 219);
	border-radius: 4px;
	background-color: #ffffff;
}
.inputTextarea:hover {
	border: 3px solid #555;
}
.parpadea {
	animation-name: parpadeo;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
  
	-webkit-animation-name:parpadeo;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	z-index: 400;
  }
  
  @-moz-keyframes parpadeo{  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
  }
  
  @-webkit-keyframes parpadeo {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	 100% { opacity: 1.0; }
  }
  
  @keyframes parpadeo {  
	0% { opacity: 1.0; }
	 50% { opacity: 0.0; }
	100% { opacity: 1.0; }
  }

 